import {DateTimeUtil, TextFormatter} from "@webbpm/base-package";

export class LocalDateToISOFormatter implements TextFormatter {
  format(value: string): string {
    return DateTimeUtil.transformToDate(value).toDate().toISOString();
  }
}
